<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v10 - Power</Title>
  <Series>New Avengers</Series>
  <Web>https://www.comixology.com/New-Avengers/digital-comic/26360</Web>
  <Summary>Collects Secret Invasion Dark Reign &amp; New Avengers #48-50. The Invasion is over! But who are the New Avengers!? The first major roster change since the team's formation! See who the New Avengers are and what their place in the Dark Reign is!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB26360], [RELDATE:2009-10-28]</Notes>
  <Year>2009</Year>
  <Month>12</Month>
  <Writer>Brian Michael Bendis</Writer>
  <Penciller>Billy Tan</Penciller>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>116</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="541754" ImageHeight="1650" ImageWidth="1071" />
    <Page Image="1" ImageSize="727504" ImageHeight="1276" ImageWidth="1650" />
    <Page Image="2" ImageSize="2034952" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="3" ImageSize="1474572" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="4" ImageSize="742616" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="5" ImageSize="1307262" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="6" ImageSize="1705847" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="7" ImageSize="1360125" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="8" ImageSize="1333278" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="9" ImageSize="1376651" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="10" ImageSize="1559534" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="11" ImageSize="951261" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="12" ImageSize="1225250" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="13" ImageSize="1218314" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="14" ImageSize="1366882" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="15" ImageSize="1497886" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="16" ImageSize="1346904" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="17" ImageSize="1210994" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="18" ImageSize="1305259" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="19" ImageSize="1226613" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="20" ImageSize="1293805" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="21" ImageSize="1169673" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="22" ImageSize="1099705" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="23" ImageSize="1339209" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="24" ImageSize="1249611" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="25" ImageSize="1174570" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="26" ImageSize="1164736" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="27" ImageSize="1265155" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="28" ImageSize="1344341" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="29" ImageSize="745780" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="30" ImageSize="1337545" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="31" ImageSize="737253" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="32" ImageSize="695152" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="33" ImageSize="833405" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="34" ImageSize="831352" ImageHeight="3131" ImageWidth="2063" />
    <Page Image="35" ImageSize="1391567" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="36" ImageSize="1484089" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="37" ImageSize="3292457" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="38" ImageSize="1584541" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="39" ImageSize="1818112" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="40" ImageSize="3312735" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="41" ImageSize="3018593" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="42" ImageSize="1402579" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="43" ImageSize="1732992" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="44" ImageSize="1609675" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="45" ImageSize="1650025" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="46" ImageSize="1382801" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="47" ImageSize="1514654" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="48" ImageSize="1559600" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="49" ImageSize="1486398" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="50" ImageSize="1454384" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="51" ImageSize="1607566" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="52" ImageSize="1387718" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="53" ImageSize="1359297" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="54" ImageSize="676459" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="55" ImageSize="1154831" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="56" ImageSize="1492017" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="57" ImageSize="1340171" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="58" ImageSize="1085418" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="59" ImageSize="1167196" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="60" ImageSize="1339197" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="61" ImageSize="1358903" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="62" ImageSize="1109081" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="63" ImageSize="1032841" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="64" ImageSize="1179958" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="65" ImageSize="1261286" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="66" ImageSize="1212456" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="67" ImageSize="818916" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="68" ImageSize="1299969" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="69" ImageSize="1448854" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="70" ImageSize="1299924" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="71" ImageSize="1410010" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="72" ImageSize="3007844" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="73" ImageSize="2398337" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="74" ImageSize="1310139" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="75" ImageSize="1808225" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="76" ImageSize="1924003" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="77" ImageSize="1761716" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="78" ImageSize="2029950" ImageHeight="3056" ImageWidth="1979" />
    <Page Image="79" ImageSize="3248487" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="80" ImageSize="1312020" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="81" ImageSize="4242887" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="82" ImageSize="1818515" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="83" ImageSize="1593647" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="84" ImageSize="1628449" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="85" ImageSize="1749464" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="86" ImageSize="3093432" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="87" ImageSize="1498065" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="88" ImageSize="1581234" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="89" ImageSize="1690817" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="90" ImageSize="1470234" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="91" ImageSize="1732666" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="92" ImageSize="1416164" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="93" ImageSize="1566968" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="94" ImageSize="1519837" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="95" ImageSize="1506595" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="96" ImageSize="1527202" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="97" ImageSize="1640837" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="98" ImageSize="1122954" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="99" ImageSize="962638" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="100" ImageSize="3575300" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="101" ImageSize="1472718" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="102" ImageSize="808494" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="103" ImageSize="1559785" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="104" ImageSize="2060534" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="105" ImageSize="1780654" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="106" ImageSize="1616715" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="107" ImageSize="1265859" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="108" ImageSize="1036751" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="109" ImageSize="1640480" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="110" ImageSize="1518038" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="111" ImageSize="1195639" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="112" ImageSize="1485733" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="113" ImageSize="1643841" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="114" ImageSize="1790543" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="115" ImageSize="735762" ImageHeight="1650" ImageWidth="1086" />
  </Pages>
</ComicInfo>
